---
name: Bistra Lutz
start_date: 2021-03-08
locality: 
country: United States
role: <a href="">Manager, Security Engineering</a>
reports_to: jan-urbanc
picture: "../gitlab-logo-extra-whitespace.png"
pronouns: 
pronunciation: 
twitter: 
linkedin: 
gitlab: blutz1
departments:
- Security
specialty: Security Operations
expertise: 
story: 

